Diskwarrior 3.03 & TechTool Pro 4.1.2 & Leopard on G5

Discussion in 'Mac Apps and Mac App Store' started by SheerGold, Mar 23, 2008.

  1. SheerGold macrumors member

    Joined:
    Apr 20, 2006
    #1
    Does anyone know if these utilities work with Leopard on a G5:
    Diskwarrior 3.03
    TechTool Pro 4.1.2
     
  2. Eraserhead macrumors G4

    Eraserhead

    Joined:
    Nov 3, 2005
    Location:
    UK
  3. yadmonkey macrumors 65816

    yadmonkey

    Joined:
    Aug 13, 2002
    Location:
    Western Spiral
    #3
    You should be using Diskwarrior 4.1 for any Leopard disks. I think you need at least TTP 4.6 for Leopard. Otherwise, they're both G5 compatible.
     

Share This Page